Subject: I'm just going outside, I may be some time.

From: Tim Phipps <[email-masked]>
Date: Wed, 28 Jun 2000 12:35:34 +0100

I'm leaving my current job at the end of the month and am having a month
off before the next one starts. The new place is a Solaris/CDE shop, I'm
fairly sure I'll be running fvwm but I'm not sure I'll be able to get
CVS access.

Good luck with 2.4. I hope it gets out while it can still be called F2K!

I've slapped together a list of things I've been thinking of for 3.0,
I'll commit it, feel free to delete it.

Cheers,
Tim.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]